\begin{center}
\begin{tikzpicture}
% axis range, ticks, size
\begin{axis}[axis x line=middle, axis y line=middle, axis on top, tick label style={font=\small}, smooth, 
xtick={0.31,3.18}, xticklabels={$c_1$,$c_2$}, 
ytick={}, yticklabels={}, 
xlabel={\small $x$}, ylabel={\small $y$}, 
xmin=-0.6, xmax=4.6, ymin=-0.1, ymax=0.9, 
width=0.9\textwidth, height=0.5\textwidth, 
legend style={at={(0.02,0.97)},anchor=north west}]
\path[name path=axis] (axis cs:0,0) -- (axis cs:4.5,0);
% plot function(s)
\addplot[name path = f, thick, draw = blue, thick][domain = 0:4.5]{298.0108*x^(3.5)*(1+x)^(-9)};
% shade
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain = 0.00001:0.31},];
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain =3.18:4.5},];
%% mark points, draw helper lines
\node[label={[label distance=0.01]30:{\color{blue}\scalebox{0.8}{$F_{9,9}$}}}] at (axis cs:0.42, 0.75) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.05$}}}] at (axis cs:3.9, 0.1) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.05$}}}] at (axis cs: -0.4, 0.1) {};
\draw [stealth-] (axis cs: 3.45, 0.01) -- (axis cs: 3.8, 0.1);
\draw [stealth-] (axis cs: 0.15, 0.04) -- (axis cs: -0.3, 0.1);
\draw [dotted, thick] (axis cs: 0.31,0) -- (axis cs: 0.31,0.435);
\draw [dotted, thick] (axis cs: 3.18,0) -- (axis cs: 3.18,0.044);
\end{axis}\end{tikzpicture}
\end{center}
